# $uflags Retrieves the user flags of a user
Usage
    $uflags[(<nickname>)]
Description
Returns the user flags of the user with <nickname>. If the <nickname> is not given it is assumed to be the current nickname. If this information is not known yet or the user with <nickname> is not found in the current IRC context user database, an empty string is returned.
Syntax Specification
    $uflags[(<nickname>)]

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013